/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: Four Columns Marketing - Jordan Dossett
Author URI: http://www.fourcolumns.net/
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*======== Colors ========*/

/* Magenta - #79162b  */

/* Gold - #d2a735*/

/*========================*/

#main {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.hide {
  display: none !important;
}

#menu-main a {
  color: #d2a735 !important;
  font-family: 'roboto-light', sans-serif !important;
}

#menu-main .fusion-bar-highlight {
  border-top-color: transparent !important;
}

.header--client-login {
  position: absolute;
  right: -18px;
  top: 20px;
  padding: 2px 18px !important;
  border-radius: 25px !important;
  background-image: -moz-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  background-image: -webkit-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  background-image: -ms-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  z-index: 1000;
}

.header--client-login a {
  color: #fefefe !important;
  font-size: 14px !important;
}

#menu-main li.menu-item-has-children a:first-child span:after {
  content: ' ';
  display: inline-block;
  margin-left: 10px !important;
  height: 0px !important;
  width: 0px !important;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #d2a735;
  transform: rotate(90deg);
  transition: .2s all ease-in;
}

#menu-main li:hover a:first-child span:after {
  transform: rotate(0deg);
}

#menu-main li ul.sub-menu a:first-child span:after {
  content: ' ';
  display: inline-block;
  margin-left: 0px !important;
  height: 0px !important;
  width: 0px !important;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid transparent;
}
#rev_slider_29_1_forcefullwidth, #rev_slider_31_1_forcefullwidth, #rev_slider_30_1_forcefullwidth{
  margin-top: -175px !important;
  padding-bottom: 100px !important;
}

.fusion-main-menu .sub-menu {
  background-color: rgba(0, 0, 0, .5) !important;
  border-top-color: transparent !important;
  border-bottom-color: transparent !important;
  border-top: solid 5px #79162b !important;
}

.fusion-main-menu #menu-item-23 >.sub-menu{
  width: 300px !important;
}

.fusion-main-menu #menu-item-22>.sub-menu{
  width: 200px !important;
}

.fusion-main-menu .sub-menu li {
  display: block;
}

.fusion-main-menu .sub-menu a {
  border-bottom-color: transparent !important;
  display: inline-block !important;
}

.fusion-main-menu .sub-menu a span{
  color: #fefefe !important;
}

.fusion-main-menu .sub-menu a:after {
  content: '';
  display: block;
  height: 5px;
  width: 0%;
  background-image: -moz-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  background-image: -webkit-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  background-image: -ms-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  transition: .2s all ease-in;
}

.fusion-main-menu .sub-menu .current-menu-item>a {
  background-color: transparent !important;
}

.fusion-main-menu .sub-menu a:hover {
  background-color: transparent !important;
}

.fusion-main-menu .sub-menu li:hover a:after, .fusion-main-menu .sub-menu .current-menu-item>a:after {
  width: 75%
}

.fusion-logo{
  margin-top: 15px !important;
}

.header--client-login a:hover {
  color: #000000 !important;
}

.icon--container {
  text-align: center;
}
.icon--container > .fusion-column-wrapper .fusion-imageframe{
  transition: all .2s ease-in;
}
.icon--container:hover > .fusion-column-wrapper .fusion-imageframe{
  transform: translatey(10px);
}
.icon--container .body--header_title h2 {
  text-align: center;
  line-height: 35px !important;
  font-size: 28px !important;
  padding-top: 25px !important;
  font-family: roboto-light !important;
}

.content--title {
  text-align: center !important;
  font-family: roboto-light !important;
}

.content--title span {
  color: #79162b !important;
  font-family: roboto-bold !important;
}

.content--text.centered {
  text-align: center;
}

.roboto-light, .roboto-light p, .roboto-light h1, .roboto-light h2, .roboto-light h3, .roboto-light h4, .roboto-light h5, .roboto-light h6..robo-light, .robo-light p, .robo-light h1, .robo-light h2, .robo-light h3, .robo-light h4, .robo-light h5, .robo-light h6 {
  font-family: 'roboto-light', sans-serif !important;
}

.white, .white p, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6 {
  color: #fefefe !important;
}

.content--split-content{
  position: relative;
}

.content--split-content >.fusion-builder-row{
  position: static;
}

.split--image{
  position: absolute;
  left: 0;
  width: 50%;
}

.split--content{
  margin-left: 50% !important;
}

.content--split-content .content--sub-title {
  margin-bottom: 10px !important;
}

.content--split-content .content--sub-title:after{
  content: '';
  display: block;
  height: 5px;
  width: 50%;
  background-color: white;
}

.content--icons_bottom .body--header_title .title-heading-center {
  font-size: 24px !important;
  font-weight: 600 !important;
  padding-top: 20px !important;
}

.content--form-container_bottom {
  background: linear-gradient(#a0681d, #cda232) !important;
}

.content--form-container_bottom .filler {
  min-height: 300px;
}

.content--homepage-form #gform_wrapper_1 {
  width: 600px;
  max-width: 600px;
  min-width: 600px;
  margin-left: 50% !important;
  transform: translateX(-50%);
}

.content--homepage-form input, .content--homepage-form textarea {
  border-radius: 12px !important;
  background-color: transparent !important;
  border: solid 1px #fefefe !important;
  color: #fefefe !important;
  font-size: 18px !important;
  padding: 3px !important;
  padding-left: 15px !important;
  font-family: roboto-light !important;
}

.content--homepage-form ::placeholder {
  color: #fefefe;
  font-size: 18px;
  font-weight: 100 !important;
}

.content--homepage-form label {
  display: none !important;
}

.content--homepage-form ul input {
  width: 100% !important;
}

.content--homepage-form ul {
  height: 50px !important;
  display: inline-block !important;
}

.content--homepage-form textarea {
  height: 70px !important;
  transform: translatey(-85px) translatex(300px);
  float: left;
}

.content--homepage-form li:last-child {
  width: 300px;
}

.content--homepage-form li:nth-child(1) {
  margin-top: 0px !important;
}

.content--homepage-form li:nth-child(2) {
  margin-top: 10px !important;
}

.content--homepage-form li:nth-child(1), .content--homepage-form li:nth-child(2) {
  max-width: 300px;
  margin-bottom: 0 !important;
}

.content--homepage-form .gform_footer {
  margin: 0;
  padding-top: 10px !important;
}

.content--homepage-form input[type="submit"] {
  margin-top: 0 !important;
  padding: 5px 30px !important;
  background-color: #fefefe !important;
  color: #CBA031 !important;
  position: absolute !important;
  right: 0;
  transition: all .2s ease;
  border-radius: 25px !important;
  margin-top: 10px !important;
}

.content--homepage-form input[type="submit"]:hover {
  background-color: transparent !important;
  color: #fefefe !important;
}

.fusion-footer-widget-area {
  border-top: none !important;
}

#menu-vertical-menu a {
  font-family: 'robot-light', sans-serif !important;
  padding: 0 !important;
}

.footer--right-widget {
  min-width: 300px;
  margin-left: -100px;
}

.footer--right-widget a p{
  line-height: 30px
}

.footer--right-widget p {
  margin: 0 !important;
  color: #bfbfbf !important;
  transition: all .2s ease-in;
}

.footer--right-widget p:hover{
  color: #fefefe !important;
}

.footer--left-container {
  min-width: 350px;
}

.footer--logo-container {
  padding-bottom: 10px;
}

.footer--logo-text {
  border-top: solid 3px #fefefe;
  padding-top: 10px;
}

.footer--logo-text p, .footer--logo-text a {
  margin: 5px 0;
  color: #bfbfbf;
}

.footer--logo-text a:hover {
  color: #fefefe
}

.footer--logo-text .footer--address {
  color: #fefefe;
  font-family: roboto-bold;
  font-weight: 400 !important;
}

.footer--logo-text .footer--logo-text_numbers {
  display: flex;
  justify-content: space-between
}
.fusion-footer .fusion-vertical-menu-widget .menu li.current_page_item a,.fusion-footer .fusion-vertical-menu-widget .menu li a{
  line-height: 30px;
}
.fusion-footer .fusion-vertical-menu-widget .menu li.current_page_item a,.fusion-footer .fusion-vertical-menu-widget .menu li.current-menu-item a{
  color: #fefefe !important;
  /*border-right-color: #fefefe !important;
  border-left-color: #fefefe !important;*/
  border:none !important;
}
.fusion-header-wrapper .fusion-row {
  padding-top: 40px !important;
  background-color: transparent !important;
}

.fusion-header {
  background-color: transparent !important;
}

.content--slider-container {
  margin-top: -172px !important;
}

.content-slider-container .content--text {
  max-width: 33% !important;
}

.slideBtn {
  background-image: -moz-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  background-image: -webkit-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  background-image: -ms-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
}

.body--chat-now {
  width: 200px;
  background-color: #79162b;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  display: flex;
  min-height: 89px;
  position: fixed;
  z-index: 100000;
  right: -155px;
  top: 25%;
  transition: all .2s ease-in;
  -webkit-box-shadow: -3px 0px 2px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -3px 0px 2px 0px rgba(0, 0, 0, 0.75);
  box-shadow: -3px 0px 2px 0px rgba(0, 0, 0, 0.75);
  display: none !important;
}

.body--chat-now:hover {
  transform: translateX(-125px);
}

.body--chat-now p {
  color: #fefefe;
  font-family: 'roboto-light', sans-serif;
}

.body--chat-now .chat-now--left {
  width: 45px;
  border-right: solid 1px #fefefe;
}

.body--chat-now .chat-now--left p {
  position: absolute;
  transform: rotate(-90deg) translateX(-30px) translateY(-15px);
  margin: 0;
}

.body--chat-now .chat-now--right p {
  margin-top: 5px;
  margin-left: 10px;
}

.content--body-icon {
  text-align: center;
  overflow: hidden !important;
}

.content--second-level-content ul.content--list_styled li {
  list-style: none;
  padding-left: 30px;
  padding-top: 10px
}

.content--second-level-content ul.content--list_styled li:before {
  content: '\f138';
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -30px;
  width: 30px !important;
  color: #d2a735;
}

.content--side-bar_sticky {
  position: sticky;
  top: 100px;
  border-radius: 10px !important;
  -webkit-box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.25);
}

.content--side-bar_sticky .fusion-title {
  margin-bottom: 20px !important;
}

.content--side-bar_sticky .fusion-title h2 {
  font-size: 24px !important;
  text-align: center !important;
}

.content--side-bar_sticky .gform_body label, .services--content.form .form--container .gform_body label {
  display: none !important;
}

.content--side-bar_sticky p.sidebar--content-text {
  text-align: center;
}

.content--side-bar_sticky .gform_body li, .services--content.form .form--container .gform_body li {
  padding: 0 !important;
}

.content--side-bar_sticky input, .services--content.form .form--container input {
  text-align: center;
  margin-left: 50% !important;
  transform: translate(-50%);
}

.content--side-bar_sticky .gform_body input, .services--content.form .form--container .gform_body input {
  height: 50px !important;
  border-radius: 5px;
}

.content--side-bar_sticky .gform_footer input, .services--content.form .form--container .gform_footer input {
  background-image: -moz-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  background-image: -webkit-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  background-image: -ms-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  border-radius: 25px !important;
}

.content--side-bar_sticky .gform_footer input:hover, .services--content.form .form--container .gform_footer input:hover {
  background-image: -moz-linear-gradient( 270deg, rgb(135, 106, 29) 0%, rgb(65, 41, 11) 100%);
  background-image: -webkit-linear-gradient( 270deg, rgb(135, 106, 29) 0%, rgb(65, 41, 11) 100%);
  background-image: -ms-linear-gradient( 270deg, rgb(135, 106, 29) 0%, rgb(65, 41, 11) 100%);
}
.content--other-services .fusion-title h2{
  font-family: 'tradegothic-bold' !important;
  color: #7f0024;
  font-size: 40px !important;
}
.services--icon-conteiner {
  text-align: center;
  overflow: hidden !important;
}
.services--icon-conteiner >.fusion-column-wrapper .fusion-imageframe{
  transition: .2s all ease-in;
}
.services--icon-conteiner:hover >.fusion-column-wrapper .fusion-imageframe{
  transform: translatey(20px);
}

.services--main-container .services--title {
  padding-top: 20px !important;
}

.services--main-container .services--title h4 {
  text-align: center !important;
  font-size: 24px !important;
}

.content--post-container .fusion-flexslider {
  width: 300px !important;
}

.content--post-container ul.slides {
  width: 300px !important;
}

.content--post-container .fusion-column {
  display: flex;
}

.content--post-container .recent-posts-content {
  max-width: 700px;
  padding-left: 50px;
}

.content--contact-info .fusion-title {
  margin-bottom: 0 !important;
}

.content--contact-info h2, .content--contact-info h2 a {
  color: #79162b;
  font-family: 'roboto-bold', sans-serif !important;
  font-size: 32px !important;
}

.content--contact-container .contact--logo {
  border-bottom: solid 2px #79162b;
  padding-bottom: 20px !important;
  min-width: 100%
}

.content--contact-container .contact--logo img {
  min-width: 100%;
}

.content--contact-container .contact--text, .content--contact-container .contact--text a {
  color: #79162b;
}

.content--contact-container #gform_3 label {
  display: none;
}

.content--contact-container #gform_3 textarea {
  max-height: 100px !important;
  border-radius: 5px !important;
  padding-left: 15px !important;
  color: #79162b !important;
  font-family: 'roboto-light', sans-serif !important;
  font-size: 18px !important;
  border: solid 1px #79162b !important;
}

.content--contact-container #gform_3 .gform_body input {
  border-radius: 5px !important;
  padding-left: 15px !important;
  color: #79162b !important;
  font-family: 'roboto-light', sans-serif !important;
  border: solid 1px #79162b !important;
}

.content--contact-container #gform_3 ::placeholder {
  font-size: 18px !important;
  color: #9e9e9e !important;
}

.content--contact-container #gform_3 .gform_footer input {
  position: absolute;
  right: 0;
  border-radius: 25px !important;
  color: #fefefe;
  font-family: 'roboto-bold', san-serif;
  background-image: -moz-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  background-image: -webkit-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  background-image: -ms-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  border-radius: 25px !important;
}

.content--contact-container #gform_3 .gform_footer input:hover {
  background-image: -moz-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  background-image: -webkit-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  background-image: -ms-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  color: #000000 !important;
}

.content--contact-container .contact--conetnt_center .fusion-column-wrapper {
  display: flex !important;
  flex-direction: column !important;
  align-content: center !important;
  justify-content: center !important;
  height: 75px !important;
}

.content--contact-container .contact--conetnt_center .fusion-column-wrapper p {
  margin: 0 !important;
}
.content--services-container .content--services-header h2{
  font-size: 24px !important;
}
.content--services-container .services--content{
  padding: 20px !important;
  border-radius: 20px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
}
.content--services-container .services--content > .fusion-column-wrapper .fusion-imageframe{
  transition:all .2s ease-in;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.content--services-container .services--content:hover > .fusion-column-wrapper .fusion-imageframe{
  transform: translatex(50px);
}
.content--services-container .services--content p{
  font-size: 16px !important;
  height: 120px;
}
.content--services-container .services--content .fusion-button-wrapper{
  box-sizing: border-box !important;
  width: 100% !important;
  display: block !important;
  text-align: right;
  padding-right: 20px !important;
}
.content--services-container .services--content .fusion-button-wrapper .button-custom{
  border-radius: 20px !important;
}
.content--services-container .services--content.form .form--container #gform_wrapper_4{
  margin: 0 !important;
}
.content--services-container .services--content.form .form--container #field_4_2{
  margin-top: 60px !important;
}
.content--services-container .services--content.form .form--container .gform_footer{
  margin-top: 45px !important;
  padding-bottom: 0 !important;
  text-align: right;
}
.content--services-container .services--content.form .form--container .gform_footer input{
  background-image: -moz-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  background-image: -webkit-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  background-image: -ms-linear-gradient( 270deg, rgb(212, 170, 54) 0%, rgb(153, 95, 26) 100%);
  border-radius: 20px !important;
  font-size: 14px !important;
  transform: translate(0);
}
.content--services-container .services--content.form .form--container .gform_footer input:hover{
  color: #000000 !important;
}
.content--services-container .services--header h1{
  font-family: 'tradegothic-bold', sans-serif !important;
  font-size: 60px !important;
  color: #7f0024;
}
.content--post-container .fusion-layout-column .fusion-column-wrapper .fusion-columns .fusion-column{
  padding-top: 20px !important;
}
.contact--info_mobile{
  display: none !important;
}

h4.fusion-rollover-title a{
  font-size: 18px !important;
}
.fusion-posts-container .fusion-meta-info{
  border-top: none !important;
}
#wp-live-chat{
  top: 5% !important;
  right: 42px !important;
  width: 20px !important;
}
#wp-live-chat-header{
  transform:translate(62px);
  transition: .3s ease all;
}

#wp-live-chat #wp-live-chat-header{
  background-image: url("https://ahlerssoftware.com/wp-content/plugins/wp-live-chat-support-pro/images/chaticon.png")
}
#wplc_hovercard_content .wplc_left_logo{
  background: url("https://ahlerssoftware.com/wp-content/plugins/wp-live-chat-support-pro/images/picture-for-chat-box.jpg") !important;
}

#wp-live-chat-header.unhide{
  transform: translate(0px);
}
#wp-live-chat-header.active{
  transform: translateX(-300px) rotate(0deg);
  -o-transform: translateX(-300px) rotate(0deg);
  -ms-transform: translateX(-300px) rotate(0deg);
  -moz-transform: translateX(-300px) rotate(0deg);
  -webkit-transform: translateX(-300px) rotate(0deg);
  transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  }
#wp-live-chat-header.wplc-color-bg-1{
  background-color: #7f0024 !important;
  border-radius: 0;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}
#wplc_hovercard{
  position: fixed !important;
  right: -300px;
  top: 5% !important;
  display: block !important;
  opacity: 1 !important;
  border-top-left-radius: 0;
  transition: all 300ms ease;
  max-height: 437px;
  -webkit-transition: all 300ms ease
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
}
#wplc_hovercard.active{
  transform: translateX(-300px) rotate(0deg);
  -o-transform: translateX(-300px) rotate(0deg);
  -ms-transform: translateX(-300px) rotate(0deg);
  -moz-transform: translateX(-300px) rotate(0deg);
  -webkit-transform: translateX(-300px) rotate(0deg);
}
#wp-live-chat-inner-container, #wp-live-chat-2{
  position: fixed !important;
  top: 5% !important;
  right: 0 !important;
  max-width: 300px;
  background-color: #fefefe;
  max-height: 437px !important;
  overflow: scroll;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  z-index: 100 !important;
}
#wp-live-chat-4{
  right: 0;
  top: 5%;
  max-width: 300px;
  border-top-left-radius: 0 !important;
  bottom: 50%;
}
#wplc_chatbox_header.wplc-color-bg-1{
  background-color: #7f0024 !important;
  border-top-left-radius: 0;
  border-top-right-radius: 0 !important;
  opacity: 1 !important;
}
#wplc_message_div input, #wp-live-chat-2 input{
  line-height: 14px !important;
}
.bleeper_powered_by{
  display: none !important;
}
.wplc-color-bg-1{
  background-color: #7f0024 !important;
}
.wplc-color-border-1{
  border-color: #7f0024 !important;
}
.wplc-color-border-1::before{
  border-color: transparent #7f0024 !important;
}
.wplc_hovercard_content_left{
  display: none !important;
}
.wplc_agent_info{
  display: none !important;
}
.tparrows{
  z-index: 100000 !important;
}
#speeching_button{
  z-index:999999999999 !important;
  float: none;
  margin-left: 15px !important;
}
.custom--icon img{
  max-height: 100px;
  max-width: 100px;
}
.content--form-container_bottom #gform_confirmation_message_1{
  color: #fefefe;
  text-align: center;
}
.content--side-bar_sticky #gform_confirmation_message_2{
  text-align: center;
}
.fusion-main-menu .sub-menu .current-menu-item > a, .fusion-main-menu .sub-menu .current-menu-parent > a, .fusion-main-menu .sub-menu .current_page_item > a{
  background-color: transparent !important;
}
@media screen and (max-width: 1280px) {
    #wp-live-chat{
    top: 15% !important;
    right: 42px !important;
    width: 20px !important;
  }
  #wp-live-chat-header{
    transform:translate(62px);
    transition: .3s ease all;
  }

  #wp-live-chat #wp-live-chat-header{
    background-image: url("https://ahlerssoftware.com/wp-content/plugins/wp-live-chat-support-pro/images/chaticon.png")
  }
  #wplc_hovercard_content .wplc_left_logo{
    background: url("https://ahlerssoftware.com/wp-content/plugins/wp-live-chat-support-pro/images/picture-for-chat-box.jpg") !important;
  }

  #wp-live-chat-header.unhide{
    transform: translate(0px);
  }
  #wp-live-chat-header.active{
    transform: translateX(-300px) rotate(0deg);
    -o-transform: translateX(-300px) rotate(0deg);
    -ms-transform: translateX(-300px) rotate(0deg);
    -moz-transform: translateX(-300px) rotate(0deg);
    -webkit-transform: translateX(-300px) rotate(0deg);
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    }
  #wp-live-chat-header.wplc-color-bg-1{
    background-color: #7f0024 !important;
    border-radius: 0;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
  }
  #wplc_hovercard{
    position: fixed !important;
    right: -300px;
    top: 15% !important;
    display: block !important;
    opacity: 1 !important;
    border-top-left-radius: 0;
    transition: all 300ms ease;
    max-height: 437px;
    -webkit-transition: all 300ms ease
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
  }
  #wplc_hovercard.active{
    transform: translateX(-300px) rotate(0deg);
    -o-transform: translateX(-300px) rotate(0deg);
    -ms-transform: translateX(-300px) rotate(0deg);
    -moz-transform: translateX(-300px) rotate(0deg);
    -webkit-transform: translateX(-300px) rotate(0deg);
  }
  #wp-live-chat-inner-container, #wp-live-chat-2{
    position: fixed !important;
    top: 15% !important;
    right: 0 !important;
    max-width: 300px;
    background-color: #fefefe;
    max-height: 437px !important;
    overflow: scroll;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    z-index: 100 !important;
  }
  #wp-live-chat-4{
    right: 0;
    top: 15%;
    max-width: 300px;
    border-top-left-radius: 0 !important;
    bottom: 50%;
  }
  #wplc_chatbox_header.wplc-color-bg-1{
    background-color: #7f0024 !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0 !important;
    opacity: 1 !important;
  }
  #wplc_message_div input, #wp-live-chat-2 input{
    line-height: 14px !important;
  }
  .bleeper_powered_by{
    display: none !important;
  }
  .wplc-color-bg-1{
    background-color: #7f0024 !important;
  }
  .wplc-color-border-1{
    border-color: #7f0024 !important;
  }
  .wplc-color-border-1::before{
    border-color: transparent #7f0024 !important;
  }
  .wplc_hovercard_content_left{
    display: none !important;
  }
  .wplc_agent_info{
    display: none !important;
  }
  .tparrows{
    z-index: 100000 !important;
  }
  #speeching_button{
    z-index:999999999999 !important;
    float: none;
    margin-left: 15px !important;
  }
}
@media screen and (max-width:1100px) {
  .fusion-footer-widget-area{
    position: relative !important;
  }
  .footer--left-container{
    position: absolute;
    left: 0px;
  }
}
@media screen and (max-width:1025px){
  span.menu-text{
    color: #7f0024
  }
}
@media screen and (max-width:1000px){
  .content--services-container .services--content p{
    font-size: 16px !important;
    height: auto !important;
  }
  .content--services-container:hover .services--content > .fusion-column-wrapper .fusion-imageframe{
    transform: translate(0) !important;
  }
  .services--content .gform_footer input{
    transform: translate(-50%) !important;
  }
  .content--post-container .fusion-column{
    display: flex !important;
    flex-direction: column !important;
  }
  .content--post-container .fusion-column .recent-posts-content{
    padding-left: 0;
  }
  .footer--right-widget{
    margin-left: -200px;
  }
}
@media screen and (max-width: 875px){
  .footer--right-widget{
    margin-left: -150px;
  }
  #fusion-avada-vertical-menu-widget-3 a {
    min-width: 155px !important;
  }
  #fusion-avada-vertical-menu-widget-3{
    margin-left: 50px !important;
  }
}
@media screen and (max-width:800px) {
  .footer--left-container{
    position: static;
    transform: translateX(0px);
  }
  .header--client-login{
    display: none !important;
  }
  .content--homepage-form #gform_wrapper_1 {
    width: 600px;
    max-width: 600px;
    min-width: 600px;
    margin-left: 50% !important;
    transform: translateX(-50%);
  }
  .content--homepage-form textarea {
    height: 70px !important;
    transform: translatey(0) translatex(0);
    clear: both !important;
  }
  .content--homepage-form ul{
    height: auto !important;
  }
  .content--homepage-form input[type="submit"] {
    position: relative !important;
    max-width: 150px !important;
  }
  .gform_body{
    text-align: center;
  }
  .gform_footer{
    text-align: center;
  }
  .content--contact-container .content--contact-info > .fusion-column-wrapper{
    padding-top:0 !important;
  }
  .content--contact-container .contact--info_large{
    display: none !important;
  }
  .contact--info_mobile{
    display: block !important;
  }
  .fusion-mobile-nav-item .fusion-bar-highlight span{
    font-size: 18px !important;
    color: #7f0024 !important
  }
  span.fusion-open-submenu{
    font-size: 18px !important;
  }

  .fusion-mobile-nav-item > a{
    background-color: #fefefe;
    border-color: #79162b !important;;
  }

  .fusion-mobile-nav-holder > ul{
    border-color: #79162b !important;
  }
    .content--slider-container, #rev_slider_29_1_forcefullwidth, #rev_slider_31_1_forcefullwidth, #rev_slider_30_1_forcefullwidth{
    margin-top: 25px !important;
  }
  .footer--right-widget{
    margin-left: initial;
  }
  #fusion-avada-vertical-menu-widget-3{
    margin-left: initial !important;
  }
  .split--image{
    position: static;
  }
  .split--content{
    margin-left: initial !important;
  }
  /*=====/ Live Chat Mobile Styling /=====*/
  #wp-live-chat{
    top: calc(100% - 62px) !important;
    right: 42px !important;
    width: 20px !important;
  }
  #wp-live-chat-header{
    transform:translateY(62px);
    transition: .3s ease all;
  }
  #wp-live-chat-header.unhide{
    transform: translateY(0px);
  }
  #wp-live-chat-header.active{
   transform: translatey(calc(-100vh + 120px)) rotate(0deg);
   -o-transform: translatey(calc(-100vh + 120px)) rotate(0deg);
   -ms-transform: translatey(calc(-100vh + 120px)) rotate(0deg);
   -moz-transform: translatey(calc(-100vh + 120px)) rotate(0deg);
   -webkit-transform: translatey(calc(-100vh + 120px)) rotate(0deg);
   transition: all 300ms ease;
   -webkit-transition: all 300ms ease;
   -moz-transition: all 300ms ease;
   -ms-transition: all 300ms ease;
   -o-transition: all 300ms ease;
   }
  #wp-live-chat-header.wplc-color-bg-1{
    background-color: #7f0024 !important;
    border-radius: 0;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
  }
 #wplc_hovercard{
   position: fixed !important;
   right: 0px;
   top: 100% !important;
   display: block !important;
   opacity: 1 !important;
   border-top-left-radius: 0;
   transition: all 300ms ease;
   max-height: 100vh;
   height: 100vh !important;
   width: 100vw !important;
   background-color: #fefefe;
   -webkit-transition: all 300ms ease
   -moz-transition: all 300ms ease;
   -ms-transition: all 300ms ease;
   -o-transition: all 300ms ease;
 }
 #wplc_hovercard.active{
    transform: translatey(calc(-100vh + 120px)) rotate(0deg);
   -o-transform: translatey(calc(-100vh + 120px)) rotate(0deg);
   -ms-transform: translatey(calc(-100vh + 120px)) rotate(0deg);
   -moz-transform: translatey(calc(-100vh + 120px)) rotate(0deg);
   -webkit-transform: translatey(calc(-100vh + 120px)) rotate(0deg);
 }
 #wp-live-chat-inner-container, #wp-live-chat-2{
   position: fixed !important;
   top: 100% !important;
   right: 0 !important;
   left: 0 !important;
   max-width: initial;
   background-color: #fefefe;
   max-height: calc(100vh + 120px) !important;
   height: 100vh !important;
   overflow: scroll;
   border-top-left-radius: 0;
   border-top-right-radius: 0;
   z-index: 100 !important;
   display: block !important;
 }
 #wp-live-chat-2.active{
    transform: translatey(calc(-100vh + 120px)) rotate(0deg);
   -o-transform: translatey(calc(-100vh + 120px)) rotate(0deg);
   -ms-transform: translatey(calc(-100vh + 120px)) rotate(0deg);
   -moz-transform: translatey(calc(-100vh + 120px)) rotate(0deg);
   -webkit-transform: translatey(calc(-100vh + 120px)) rotate(0deg);
 }
 #wp-live-chat-inner-container.active {
    transform: translatey(-100vh) rotate(0deg);
   -o-transform: translatey(-100vh) rotate(0deg);
   -ms-transform: translatey(-100vh) rotate(0deg);
   -moz-transform: translatey(-100vh) rotate(0deg);
   -webkit-transform: translatey(-100vh) rotate(0deg);
 }
 #wp-live-chat-4{
   position: fixed;
   right: 0;
   top: 100% !important;
   max-width: initial;
   width: 100vw !important;
   border-top-left-radius: 0 !important;
   bottom: calc(0% + 60px) !important;
   left: 0;
   -webkit-transform: translateY(calc(-100vh + 120px));
           transform: translateY(calc(-100vh + 120px));
   height: calc(100vh - 180px);
 }
 #wplc_end_chat_button{
   position: absolute;
    top: -50px;
    left: 5px;
    background-color: #7f0024 !important;
    color: #fefefe !important;
    padding-top: 25px;
    font-size: 18px !important;
    padding-bottom: 20px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
 }
 #wplc_chatbox_header.wplc-color-bg-1{
   background-color: #7f0024 !important;
   border-top-left-radius: 0;
   border-top-right-radius: 0 !important;
   opacity: 1 !important;
 }
 #wplc_message_div input, #wp-live-chat-2 input{
   line-height: 14px !important;
 }
 .bleeper_powered_by{
   display: none !important;
 }
 .wplc-color-bg-1{
   background-color: #7f0024 !important;
 }
 .wplc-color-border-1{
   border-color: #7f0024 !important;
 }
 .wplc-color-border-1::before{
   border-color: transparent #7f0024 !important;
 }
 .wplc_hovercard_content_left{
   display: none !important;
 }
 .tparrows{
   z-index: 100000 !important;
 }
 #speeching_button{
   z-index:999999999999 !important;
   float: none;
   margin-left: 15px !important;
 }
}
@media screen and (max-width:640px){
  .services--content .gform_footer input{
    max-width: 200px !important;
  }
}
@media screen and (max-width:475px){
  .services--content .gform_footer input{
    transform: translate(-50%) !important;
  }
}
@media screen and (max-width:463px){
  .contact--mobile-content-container > .fusion-builder-row >.fusion-layout-column:last-child p.contact--text{
    padding-left: 64px !important;
  }
}
@media screen and (max-width:450px){
  .content--split-content .content--sub-title{
    font-size: 8vw !important;
    margin-bottom: 40px !important;
  }
}
@media screen and (max-width:400px){
  .footer--left-container{
    max-width: 80vw !important;
  }
  .footer--left-container img{
    max-width: 300px !important;
  }
  .footer--left-container p{
    max-width: 300px !important;
  }
  .footer--logo-text_numbers{
    display: block !important;
  }
  a.fusion-icon-bars{
    position: absolute;
    right: 25px !important;
  }
  .footer--logo-text{
    max-width: 300px;
  }
  .services--content .content--service-btn{
    margin-top: 25px;
  }
}
